Skip to main content

Get Insurance Fund Balance History

Request Example

curl "https://api.mexc.com/api/v1/contract/risk_reverse/history?symbol=BTC_USDT&page_num=1&page_size=20"

Response Example

{
"success": true,
"code": 0,
"data": {
"pageSize": 3,
"totalCount": 42,
"totalPage": 14,
"currentPage": 1,
"resultList": [
{
"symbol": "BTC_USDT",
"currency": "USDT",
"available": 97284530.448634083318792525314410007362,
"snapshotTime": 1761883200000
},
{
"symbol": "BTC_USDT",
"currency": "USDT",
"available": 97278356.693307391915362536014224404257,
"snapshotTime": 1761868800000
},
{
"symbol": "BTC_USDT",
"currency": "USDT",
"available": 97275052.998679590630831496951543806325,
"snapshotTime": 1761854400000
}
]
}
}
  • GET /api/v1/contract/risk_reverse/history

Request Parameters:

ParameterTypeRequiredDescription
symbolstringtrueContract symbol
page_numinttrueCurrent page, default 1
page_sizeinttruePage size, default 20, max 100

Response Parameters:

ParameterTypeDescription
pageSizeintPage size
totalCountintTotal count
totalPageintTotal pages
currentPageintCurrent page
resultListlistResult set
symbolstringContract
currencystringSettlement coin
availabledecimalBalance
snapshotTimelongSnapshot time